<?xml version="1.0"?>
<Definition version="2">
	<Model Name="FY-"			XMLFile="AmFeiYeungDes.xml"/>
	<Model Name="AVANTJET"		XMLFile="AmFeiYeungDes.xml"/>
	<Model Name="JUMBOJET"		XMLFile="AmFeiYeungDes.xml"/>
	<Model Name="LT-"			XMLFile="AmLotusDes.xml"/>	
	<Model Name="LC-"			XMLFile="AmLecaiDes.xml"/>	
	<Model Name="TT-"			XMLFile="AmTitanDes.xml"/>	
	<Model Name="SignStar"		XMLFile="AmSignStarDes.xml"/>	
	<Model Name="Twinjet"		XMLFile="AmTwinjetDes.xml"/>
	<Model Name="Xenons"		XMLFile="AmXenonsDes.xml"/>		
	<Model Name="YSL"			XMLFile="AmYaselanDes2.xml" />
	<Model Name="Seron"			XMLFile="AmSinotecDes.xml" comment="base on Yaselan"/>
	<Model Name="Teck"			XMLFile="AmTeckWinDes.xml" />
	<Model Name="JHF"			XMLFile="AmJHFDes.xml" />
	<Model Name="Flora"			XMLFile="AmFloraDes2.xml" />
	<Model Name="Niprint"		XMLFile="AmPrintPrettyDes.xml" />
	<Model Name="PrintPretty"	XMLFile="AmPrintPrettyDes.xml" />
	<Model Name="DAZZLE"		XMLFile="AmGoldenSignDes.xml" />
	<Model Name="HJ-"			XMLFile="AmHiJetDes.xml" />
	<Model Name="Michelangelo"	XMLFile="AmMichelangeloDes.xml" />
	<Model Name="AE-"			XMLFile="AmAWDes.xml" />
	<Model Name="YE-"			XMLFile="AmAWDes.xml" />
	<Model Name="YJ-"			XMLFile="AmAWDes.xml" />
	<Model Name="AK-"			XMLFile="AmAWDes.xml" />
	<Model Name="YK-"			XMLFile="AmAWDes.xml" />
	<Model Name="XE-"			XMLFile="AmAWDes.xml" />
	<Model Name="XK-"			XMLFile="AmAWDes.xml" />
	<Model Name="AW-"			XMLFile="AmAWDes.xml" />
	<Model Name="AWEP-"			XMLFile="AmAWDes.xml" />
	<Model Name="UD-"			XMLFile="AmPhaetonDes.xml" />
	<Model Name="TW-"			XMLFile="AmPENTUMDes.xml" />
	<Model Name="GongZheng"		XMLFile="AmGongZhengDes.xml" />
	<Model Name="GZ-"			XMLFile="AmGongZhengDes.xml" />
	<Model Name="ThunderJet"	XMLFile="AmThunderJetDes.xml" />
	<Model Name="ZY-"			XMLFile="AmZhongYeDes.xml" />
	<Model Name="FLYJET"		XMLFile="AmShinyColorDes.xml" />
    <Model Name="ShinyColor"		XMLFile="AmShinyColorDes.xml" />
	<Model Name="CJ-"			XMLFile="AmCrystalJetDes.xml"/>
	<Model Name="Cj-"			XMLFile="AmCrystalJetDes2.xml"/>
	<Model Name="DS-"			XMLFile="AmDesignDes.xml"/>
	<Model Name="Docan"			XMLFile="AmDocanDes.xml"/>
	<Model Name="Indask"			XMLFile="AmIndaskDes.xml"/>
	<Model Name="WZ-"			XMLFile="AmWanZhenDes.xml"/>
	<Model Name="UVPrinter"		XMLFile="AmUVPrinterDes.xml"/>
	<Model Name="LY_"			XMLFile="AmLiYuDes.xml"/>
	<Model Name="KinColor"		XMLFile="AmSavenDes.xml"/>
	<Model Name="Mercury"		XMLFile="AmSidMercuryDes.xml"/>
	<Model Name="SID Triton Series"			XMLFile="AmPhaetonDes.xml" />
	<Model Name="SID APOLLO"		XMLFile="AmPhaetonDes.xml"/>
	<Model Name="SID Titan GS"		XMLFile="AmSidMercuryDes.xml"/>
	<Model Name="SID "			XMLFile="AmSidSignsDes.xml"/>
	<Model Name="PRINTTYPE"		XMLFile="AmRIPControlDes.xml" Comment="SkyColor"/>
	<Model Name="GP "			XMLFile="AmSkyColorDes.xml"/>
	<Model Name="SK-"			XMLFile="AmSkyColorDes.xml"/>
	<Model Name="GongZheng "			XMLFile="AmGongZhengDes.xml" />
	<Model Name="MJ-"			XMLFile="AmMeiJetDes.xml"/>
	<Model Name="STORMJET-"		XMLFile="AmSkyColorDes.xml"/>
	<Model Name="SKYCOLOR-"		XMLFile="AmSkyColorDes.xml"/>
	<Model Name="Taimes-"			XMLFile="AmTaimesDes.xml"/>
	<Model Name="Inwear-"		XMLFile="AmInwearDes2.xml"/>
	<Model Name="MC-"			XMLFile="AmMicolorDes2.xml"/>
	<Model Name="Blueprint"		XMLFile="AmBlueprintDes.xml"/>
	<Model Name="BJ-"			XMLFile="AmBemaJetDes.xml"/>
	<Model Name="Scorpion"		XMLFile="AmScorpionDes.xml"/>
	<Model Name="AG-"			XMLFile="AmArgusDes.xml"/>
	<Model Name="Tessuti"		XMLFile="AmSGLDes.xml"/>
	<Model Name="SC-"			XMLFile="AmSpecialColorDes.xml"/>
	<Model Name="ALPHAJET"		XMLFile="AmSpecialColorDes.xml"/>
	<Model Name="HighJet"		XMLFile="AmHighJetDes.xml"/>
	<Model Name="Gethray"		XMLFile="AmGethrayDes.xml"/>
	<Model Name="Britomatics Kingfisher BHYX"	XMLFile="AmBritomaticsBHYXDes.xml"/>
	<Model Name="Britomatics"	XMLFile="AmBritomaticsDes.xml"/>
	<Model Name="HL-"			XMLFile="AmXuLiDes.xml"/>
	<Model Name="FTEX"			XMLFile="AmFTEXDes.xml"/>
	<Model Name="NC-"			XMLFile="AmNewCubicDes.xml"/>
	<Model Name="FORNI"			XMLFile="AmFORNIDes.xml"/>
	<Model Name="Sprinter"		XMLFile="AmSprinterDes.xml"/>
	<Model Name="Print"			XMLFile="AmPrintDes.xml"/>
	<Model Name="HM "			XMLFile="AmHumanDes.xml"/>
	<Model Name="ESS" XMLFile="AmESSDes.xml"/>
	<Model Name="ULTRA"			XMLFile="AmWitColorDes.xml"/>
	<Model Name="GCC"			XMLFile="AmGCCDes.xml"/>
	<Model Name="ColorJet Acura"	XMLFile="AmColorJetNewDes.xml"/>
	<Model Name="ColorJet"		XMLFile="AmColorJetDes.xml"/>
	<Model Name="Saturn"		XMLFile="AmSaturnDes.xml"/>
	<Model Name="TJ-"			XMLFile="AmTopjetDes.xml"/>
	<Model Name="PJ-"			XMLFile="AmPhotoJetDes.xml"/>
	<Model Name="FH-"			XMLFile="AmFH-UnionDes.xml"/>
	<Model Name="Apollo"		XMLFile="AmApolloDes.xml"/>
	<Model Name="MARS"			XMLFile="AmMARSDes.xml"/>
	<Model Name="NANOY"			XMLFile="AmNANOYDes.xml" comment="Gethray"/>
	<Model Name="Yorkdeal"		XMLFile="AmYorkdealDes.xml" comment=""/>
	<Model Name="REVOTECH"		XMLFile="AmREVOTECHDes.xml" comment="Inwear"/>
	<Model Name="TEK-"			XMLFile="AmTektronDes.xml" comment=""/>
	<Model Name="BL-"			XMLFile="AmBroadLinkDes.xml" comment=""/>
	<Model Name="YT-"			XMLFile="AmYuTaiDes.xml" comment=""/>
	<Model Name="Forni"		XMLFile="AmForniDes2.xml"/>
	<Model Name="TB-"			XMLFile="AmTiboDes.xml"/>
	<Model Name="BigColor"		XMLFile="AmBigColorDes.xml"/>
	<Model Name="NR-"			XMLFile="AmNavratDes.xml"/>
	<Model Name="MyJet"			XMLFile="AmMyJetDes.xml"/>
	<Model Name="ZIER"			XMLFile="AmZIERDes.xml"/>
	<Model Name="BJC-"			XMLFile="AmBriteJetCeramicDes.xml"/>
	<Model Name="Lynx"			XMLFile="AmDigitalVisioDes.xml"/>	
	<Model Name="BYHX"			XMLFile="AmBYHXDes.xml"/>	
	<Model Name="ZT-"			XMLFile="AmZTPrinterDes.xml"/>	
	<Model Name="LG-"			XMLFile="AmLongierDes.xml"/>	
	<Model Name="Yetai"			XMLFile="AmYetaiDes.xml" comment=""/>
	<Model Name="STS"			XMLFile="AmSTSDes.xml" comment=""/>
	<Model Name="Luxy"			XMLFile="AmMicroFluidicDes.xml" comment=""/>
	<Model Name="A-Starjet"		XMLFile="AmAStarJetDes2.xml" comment=""/>
	<Model Name="FreeCode"		XMLFile="AmFreeCodeDes.xml" comment=""/>
	<Model Name="Pixel Jet Konica 3304L-KM512-4C" 	XMLFile="AmPixelJetDes3.xml"/>
	<Model Name="Pixel Jet Konica 3304H-KM512-4C" 	XMLFile="AmPixelJetDes3.xml"/>
	<Model Name="Pixel Jet Konica 3304L-KM1024" 	XMLFile="AmPixelJetDes2.xml"/>
	<Model Name="Pixel Jet Konica 3304H-KM1024" 	XMLFile="AmPixelJetDes2.xml"/>
	<Model Name="Storm"			XMLFile="AmSinoColorDes.xml"/>
	<Model Name="SignJet"		XMLFile="AmSinoColorDes.xml"/>
	<Model Name="DreamJet"		XMLFile="AmSinoColorDes.xml"/>
	<Model Name="ADD"			XMLFile="AmAddTopDes.xml"/>
	<Model Name="AShow"			XMLFile="AmAShowDes.xml"/>
	<Model Name="HZ-"			XMLFile="AmPolygonDes.xml"/>
	<Model Name="ESD-"			XMLFile="AmESENDORADes.xml"/>
	<Model Name="TC-"			XMLFile="AmTestCeramicDes.xml"/>
	<Model Name="DYSS-"			XMLFile="AmDYSSDes.xml"/>
	<Model Name="GM-"			XMLFile="AmDYSSDes.xml"/>
	<Model Name="EDAHIGHT"		XMLFile="AmEDAHIGHTDes.xml"/>
	<Model Name="YF-"			XMLFile="AmYiFangDes.xml"/>
	<Model Name="PT-"			XMLFile="AmPinTuDes.xml"/>
	<Model Name="HT-"			XMLFile="AmHelitinDes.xml"/>
	<Model Name="MCC-"			XMLFile="AmMaxcanDes.xml"/>
	<Model Name="JETWIN"		XMLFile="AmSunwinDes.xml"/>
	<Model Name="Textalk"		XMLFile="AmTextalkDes.xml"/>
	<Model Name="Pixel Jet Konica" 	XMLFile="AmPixelJetKonicaDes.xml"/>
	<Model Name="Pixel Jet UV" 	XMLFile="AmPixelJetUVDes.xml"/>
	<Model Name="Pixel Jet"		XMLFile="AmPixelJetDes.xml"/>
	<Model Name="GlassJet"		XMLFile="AmDIPSDes.xml"/>
	<Model Name="EastSign"		XMLFile="AmEastSignDes.xml"/>
	<Model Name="FirstLFP"		XMLFile="AmDIPDes.xml"/>
	<Model Name="TL-"			XMLFile="AmTianLongDes.xml"/>
	<Model Name="Spectrum"		XMLFile="AmZetekDes.xml"/>
	<Model Name="HK-"			XMLFile="AmHongKunDes.xml"/>
	<Model Name="LFP-"			XMLFile="AmLFPDes.xml" comment="inkwin"/>
 	<Model Name="Ejet"			XMLFile="AmEjetDes.xml"/>
 	<Model Name="Oric"			XMLFile="AmOricDes.xml"/>
    <Model Name="CaiYun"		XMLFile="AmCaiYunDes.xml"/>
	<Model Name="ST-"			XMLFile="AmSitongDes.xml"/>
	<Model Name="HYL"			XMLFile="AmYongLiDes.xml"/>
	<Model Name="AZONColor"		XMLFile="AmAZONColorDes.xml"/>	
	<Model Name="WayPrint-"		XMLFile="AmWayColorDes.xml" />
	<Model Name="Nocai"			XMLFile="AmNocaiDes.xml"/>
	<Model Name="BigPrinter"	XMLFile="AmBigPrinterDes.xml"/>
	<Model Name="InkJet"		XMLFile="AmInkJetPrinterDes.xml"/>
 	<Model Name="KINGT"			XMLFile="AmKINGTDes.xml"/>
	<Model Name="Keditec"		XMLFile="AmSpecialColorDes.xml"/>
	<Model Name="CT-"			XMLFile="AmColorTopDes.xml"/>
	<Model Name="FT-"			XMLFile="AmFlyingTigerDes.xml"/>
	<Model Name="Icon"			XMLFile="AmSagaPrintDes.xml"/>
	<Model Name="OMJ-"			XMLFile="AmOMAGICJETDes.xml"/>
	<Model Name="CM-"			XMLFile="AmCubeMarkDes.xml"/>
	<Model Name="ApexJet"		XMLFile="AmApexJetDes.xml"/>
	<Model Name="MPAD"			XMLFile="AmMPADDes.xml"/>
	<Model Name="YD"			XMLFile="AmYueDaDes.xml"/>
	<Model Name="MIMKE"			XMLFile="AmMimkeDes.xml"/>
	<Model Name="AUDLEY"		XMLFile="AmAudleyDes.xml"/>
	<Model Name="Aojet"			XMLFile="AmAojetDes.xml"/>
	<Model Name="Fabic"			XMLFile="AmFabicDes.xml" Comment="Gethray" />
	<Model Name="HX-"			XMLFile="AmHeXuanDes.xml"/>
    <Model Name="LongKe"		XMLFile="AmLongKeDes.xml"/>	
	<Model Name="Bellatrix EP1802I"		XMLFile="AmAWDes.xml" />
	<Model Name="Bellatrix X7560"		XMLFile="AmBellatrixDes.xml"/>
	<Model Name="Bellatrix X8560"		XMLFile="AmBellatrixDes.xml"/>
	<Model Name="Bellatrix VX"			XMLFile="AmBellatrixDes.xml"/>
	<Model Name="Bellatrix XM"			XMLFile="AmBellatrixDes2.xml"/>
	<Model Name="Bellatrix ZX"			XMLFile="AmBellatrixDes2.xml"/>
	<Model Name="Bellatrix HZ"			XMLFile="AmBellatrixDes2.xml"/>
	<Model Name="Bellatrix FZ"			XMLFile="AmBellatrixDes2.xml"/>
	<Model Name="Bellatrix FUV"			XMLFile="AmBellatrixDes2.xml"/>
	<Model Name="Bellatrix TX"			XMLFile="AmBellatrixDes2.xml"/>
    <Model Name="XHS-"			XMLFile="AmXinHaiShengDes.xml"/>	
    <Model Name="JM-"			XMLFile="AmJingMeiDes.xml"/>
	<Model Name="XL-"		XMLFile="AmXuliDes.xml"/>
	<Model Name="PL-"		XMLFile="AmPolarDes.xml"/>	
	<Model Name="FastCOLOUR"		XMLFile="AmAmCoZaDes.xml"/>	
	<Model Name="XM-"			XMLFile="AmXuanMeiDes.xml" />
	<Model Name="Delone-"			XMLFile="AmDeloneDes.xml" />
	<Model Name="DIGIPRINTER-"			XMLFile="AmDIGIPRINTERDes.xml" />
	<Model Name="JADE-"			XMLFile="AmJADEDes.xml" />
	<Model Name="PreJet"			XMLFile="AmSinoColorDes.xml"/>
	<Model Name="HR-"			XMLFile="AmHongRunDes.xml"/>
	<Model Name="HFT-"			XMLFile="AmHuiFanTongDes.xml"/>
    <Model Name="ALPHA"		XMLFile="AmSpecialColorDes.xml"/>
    <Model Name="GRANDO"		XMLFile="AmSpecialColorDes.xml"/>
    <Model Name="ROC"		XMLFile="AmROCDes.xml"/>
    <Model Name="KingJet"		XMLFile="AmKingJetDes.xml"/>
    <Model Name="FEDAR-"		XMLFile="AmSkyColorDes.xml"/>
    <Model Name="Shenou"		XMLFile="AmShenouDes.xml"/>
    <Model Name="Glitter"		XMLFile="AmGlitterDes.xml"/>
    <Model Name="XLF"			XMLFile="AmNewCubicDes.xml"/>
	<Model Name="Phaeton-"			XMLFile="AmPhaetonDes.xml" />
	<Model Name="Galaxy-"			XMLFile="AmPhaetonDes.xml" />
	<Model Name="Artis-"			XMLFile="AmArtisJetDes.xml" />    
	<Model Name="HandTop"			XMLFile="AmHandTopDes.xml" />    
    <Model Name="DYSC-"			XMLFile="AmDYSCDes.xml" />
	<Model Name="Bass Bowei"			XMLFile="AmBassBoweiDes.xml" />
	<Model Name="Rodin-"			XMLFile="AmHiJetDes.xml" />
	<Model Name="FANGDA TEX-"			XMLFile="AmFANGDATEXDes.xml" />
	<Model Name="FC-"			XMLFile="AmZICHUANGDes.xml" />
	<Model Name="WT-"			XMLFile="AmBOSSRONDes.xml" />
	<Model Name="AFRD-"			XMLFile="AmAFRDDes.xml" />
	<Model Name="SaiTu-"			XMLFile="AmSaiTuDes.xml" />
    <Model Name="EDS-"			XMLFile="AmEDSONDes.xml" />
    <Model Name="MYCOLOR-"			XMLFile="AmMYCOLORDes.xml" />
    <Model Name="FD-"			XMLFile="AmFeiDieDes.xml" />
    <Model Name="SYZ-"			XMLFile="AmYOUZEDes.xml" />
    <Model Name="X-Roland"			XMLFile="AmYongLiDes.xml" />
    <Model Name="Yinghe"			XMLFile="AmYongLiDes.xml" />
</Definition>
